<nav id="menu-mobile" class="level is-mobile pt-2 has-background-white">
    <div class="level-item has-text-centered is-clickable perfil-carga">
        <div>
            <p class="title pt-2"><a><i class="far fa-user-circle"></i></a></p>
            <p class="heading">Perfil</p>
        </div>
    </div>
    <div class="level-item has-text-centered is-clickable reporte-nuevo">
        <div>
            <p class="title is-size-1"><a><i class="fas fa-exclamation"></i></a></p>
            <p class="heading">Reporte</p>
        </div>
    </div>
    <div class="level-item has-text-centered">
        <div>
            <p class="title pt-2"><a href="reporte-lista.html"><i class="fas fa-stream"></i></a></p>
            <p class="heading">Mis Reportes</p>
        </div>
    </div>
</nav>